items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/slayer/inferno_demonlord/hypergolic_ionized_ceramics
nbt.display.Name=regex:\u00A75Hypergolic Ionized Ceramics
nbt.display.Lore=regex:.*Click to view.*